chris.sauls
Beginner
Beginner
Member since ‎01-25-2018
‎07-19-2018

User Statistics

  • 3 Posts
  • 1 Solutions
  • 0 Helpful votes Given
  • 0 Helpful votes Received
Recent Badges
1 Accepted Solution

User Activity

I have upgraded from 4.6.1 to 4.7.0 to 4.8.2.  We have configured SAML for SSO and there is a certificate that was being used in the older version with tomcat.  Now that the system in on 4.8.2 and nginx is being used the SAML isn't working and best g...
Community Statistics
Member Since ‎01-25-2018 12:25 PM
Date Last Visited ‎07-19-2018 04:24 AM
Posts 3